## node-wildemitter 1.2.0

=== debian/changelog ===
node-wildemitter (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #907540)
    Package is a new dependency for existing Debian package libjs-jsxc.

 -- W. Martin Borgert <debacle@debian.org>  Tue, 11 Sep 2018 21:42:09 +0000
