=== debian/control ===
Source: node-wildemitter
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper (>= 11),
	nodejs (>= 6),
	node-colors,
	node-mustache
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: https://github.com/HenrikJoreteg/wildemitter
Vcs-Git: https://salsa.debian.org/js-team/node-wildemitter.git
Vcs-Browser: https://salsa.debian.org/js-team/node-wildemitter

Package: node-wildemitter
Architecture: all
Depends: ${misc:Depends},
	nodejs (>= 6)
Description: lightweight event emitter that supports wildcard handlers
 Super lightweight EventEmitter similar to what comes in Node.js,
 but with a support for wildcard events '*' and grouped handlers".
 .
 Node.js is an event-based server-side JavaScript engine.
