=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-wildemitter-$1.tar.gz/ \
 https://github.com/HenrikJoreteg/wildemitter/releases .*/archive/v?([\d\.]+).tar.gz
