## node-wildemitter 1.2.1~ds

=== debian/changelog ===
node-wildemitter (1.2.1~ds-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed
  * Fix debian/watch:
    * Fix GitHub tags regex
    * Fix filenamemangle
    * /tags instead of /releases
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Mon, 22 Nov 2021 14:57:29 +0100

node-wildemitter (1.2.1~ds-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + node-wildemitter: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto install
  * Drop patch
  * Exclude built files from import
  * New upstream version 1.2.1~ds
  * Enable upstream test using nodeunit
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Dec 2020 10:49:39 +0100
