=== debian/control ===
Source: node-wildemitter
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-colors
 , node-mustache
 , nodeunit <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-wildemitter
Vcs-Git: https://salsa.debian.org/js-team/node-wildemitter.git
Homepage: https://github.com/HenrikJoreteg/wildemitter
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-wildemitter
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: lightweight event emitter that supports wildcard handlers
 Super lightweight EventEmitter similar to what comes in Node.js,
 but with a support for wildcard events '*' and grouped handlers".
 .
 Node.js is an event-based server-side JavaScript engine.
