=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=~ds,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-wildemitter-$1/ \
 https://github.com/HenrikJoreteg/wildemitter/tags .*/archive/.*/v?([\d\.]+).tar.gz
